---
group:
  name: 'fireice-uk'
  description: ''
  projects:
  - name: 'xmr-stak'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'xmr-stak-cpu'
    description: ''
    mirrorRelease: false
    topic: ''
  